html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	background-color: #111111;
	font-family: sans-serif;
}

a, a:active, a:focus {
	outline: none;
}

#present-control {
	position: fixed;
	font-size: 8vmin;
	bottom: 0;
	right: 0;
	padding: 1vmin;
	border-radius: 2vh;
	background-color: inherit;
}

#present-control:hover {
	background: #333333;
}

#present-control a {
	text-decoration: none;
	color: #6666dd;
}

#present-control a:hover {
	color: #4444cc;
}

body > header, body > section {
	position: fixed;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	width: 140vh;
	height: 100vh;
	left: 50%;
	transform: translateX(-50%);
}

body > header > h1 {
	text-align: center;
	margin: 20vh 0;
	font-size: 6vh;
}

body > header > div {
	margin: 10vh;
	text-align: center;
	font-size: 5.5vh;
}

body > section > h1 {
}
